export declare class PWFMeshnodeReader {
    static opaque(buffer: ArrayBuffer, offset: number): number;
    static nodeType(buffer: ArrayBuffer, offset: number): number;
    static nodeId(buffer: ArrayBuffer, offset: number): number;
    static parentOffset(buffer: ArrayBuffer, offset: number): number;
    static numChildren(buffer: ArrayBuffer, offset: number): number;
    static childRefs(buffer: ArrayBuffer, offset: number): Uint32Array;
    static bbox(buffer: ArrayBuffer, offset: number): Float32Array;
    static matrix(buffer: ArrayBuffer, offset: number): Float32Array;
    static group(buffer: ArrayBuffer, offset: number): number;
}
